<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="'viewport" content="width-device-width,initial scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'homess.css' %}">
    <link rel="stylesheet" href="{% static 'homestylesheet.css' %}" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>Login Page</title>
    </head>
    <body style="background: url(/static/farm.jpg); background-size: 100%;">
    /* CODE FOR POP-UP */
    <div id="popupmain" style="display:none;">
        <div id="popup"><h1>Instructions to Use the KISAN PARVARISH website</h1>
            <iframe style="text-align: center;" src="https://www.istockphoto.com/video/im-proud-of-my-business-gm1169082076-323028368?utm_source=pixabay&utm_medium=affiliate&utm_campaign=SRP_video_sponsored&referrer_url=https%253A%2F%2Fpixabay.com%2Fvideos%2Fsearch%2Fagriculture%2F&utm_term=agriculture"></iframe>
            <br><button id ="b" style="background-color: blue; color: white;">Continue to Main Website</button>
        </div>
    </div>
    {% block content %}

/* CODE FOR HEADER */
    <div style ="position:fixed; background: url(/static/bck.jpeg) 20%; width:101%; height:40%; top:-2%; left:-0.5%">
        <select name="Language" id="Language" style="font-size:20px; width:100px; height:50px; top:1%; right:2%; position:fixed;">
            <optgroup>
                <option value="English">English</option>
                <option value="Hindi">Hindi</option>
            </optgroup>
        </select>

        </p>
        <img src = "{% static 'new.jpeg' %}" width="350" height="200" alt="Logo" style="left:1%; top:1%; position:fixed"><br>
        <button class="block" id="button" type="button" style="position: fixed; top: 30%; left: -0.5%; background-color: black; color: white;}">HOME</button><button class="block" type="button" style="position:fixed; top:30%; left:24.5%; background-color: black; color: white;">ABOUT US</button><button class="block" type="button" style="position:fixed; top:30%; left:48.5%; background-color: black; color: white;">FARMER'S PORTAL</button><button class="block" type="button" style="position:fixed; top:30%; left:74.5%; background-color: black; color: white;">SELLER'S PORTAL</button>

    </div><br>

/* CODE FOR SCROLLING TEXT BAR */
    <em>
    <div class="scroll-slow">
        <p>Live message are shown on this bar to give you an update of the current events or important announcement.<a href="blank.html"> show more...</a></p></em>
        </div>
        <br><br>

/* CODE FOR LEFT SIDE BAR */
        <div id="link">
            <b><H1 style="color: blue;">RELATED LINKS</H1></b>
            <hr style="background-color:white; height:4px">
            <h1>
            <a href="blank.html" style="color:black;">FARMER'S LIST</a><br>
            <a href="blank.html" style="color:black;">SELLER'S LIST</a><br>
            <a href="blank.html" style="color:black;">EXISTING CROPS</a><br>
            <a href="blank.html" style="color:black;">REQUIREMENT LIST</a></h1>
        </div>

/* CODE FOR STATE & DISTRICT FIELDS */
        <div style="position:fixed; top:50%; left:35%;">
            <center><b><h1 style="color: black; font-face: Times New Roman">STATE      : <input type="text" placeholder="ENTER YOUR STATE" style="font-size:25px;"></h1>
                <h1 style="color: black; font-face: Times New Roman">DISTRICT   : <input type="text" placeholder="ENTER YOUR DISTRICT" style="font-size:25px;" ></h1></b></center>
        </div>

/* CODE FOR RIGHT SIDE BAR */
        <div id="login">
            <b><H1 style="color: blue;">LOGIN</H1></b>
            <hr style="background-color:white; height:4px"><b>
            <h3>USERNAME : <input type="text" placeholder="USERNAME" size="8"><br><br>
                PASSWORD : <input type="text" placeholder="PASSWORD" size="8"></h3></b><br>
            <a href="blank.html" style="font-size:1; color:red">FORGOT PASSWORD?</a><br><br>
            <center><button style="background-color:blue; color:white; height:30px">SUBMIT</button></center>
        </div>
    <br><br><br>


/*CODE FOR FOOTER*/
<div>
    <footer>
        <div class="main-content">
        <div class="left box">
            <h2>About us</h2>
            <div class="content">
                <p class="content">Add text here....</p>
                <div class="social">
                    <a href="blank.html" target="_blank"><span class="fab fa-facebook-f"></span></a>
                    <a href="blank.html" target="_blank"><span class="fab fa-instagram"></span></a>
                </div>
            </div>
        </div>
        <div class="center box">
            <h2>Address</h2>
            <div class="content">
                <div class="place">
                    <span class="fas fa-map-marker-alt"></span>
                    <span class="text">ADD Address Here.......</span>
                </div>
                <div class="phone">
                    <span class="fas fa-phone"></span>
                    <span class="text">+91-9999999999</span>
                </div>
                <div class="email">
                    <span class="fas fa-envelope"></span>
                    <span class="text">Add email here</span>
                </div>
            </div>
        </div>

        <div class="bottom">
            <center>
                <span class="credit">Created By <a href="blank.html" target="_blank">Kanishk saini </a> </span>
                <span class="far fa-copyright"></span><span>2020 All rights reserved.</span>
            </center>
        </div>
    </footer>
</div>
{% endblock %}
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
</body>
</html>